.menu.vertical>li {   
    margin: 1rem auto;
}

g.hotspot circle {	
    -webkit-transition: all .2s ease-in; 	  
   -moz-transition: all .2s ease-in;  
   -o-transition: all .2s ease-in;  
   transition: all .2s ease-in;
}

g.hotspot:hover {	
	cursor: pointer;
}

g.hotspot:hover circle {	
	fill: rgba(95,82,78, 1);
}

.info_tooltip {
	position: absolute;
	background: #e07026;
	color: #fff;
	font-size: 10px;
	padding: 1.5em;
	display: none;
    z-index: 1500;
}

.info_tooltip.orange {
	background: #e07026;
}

.info_tooltip.orange .info_arrow {
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #e07026;
    position: absolute;
    top: -15px;
    left: 45px;
}

.info_tooltip.red {
	background: #cf3528;
}

.info_tooltip.red .info_arrow {
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #cf3528;
    position: absolute;
    top: -15px;
    left: 45px;
}

.info_tooltip.purple {
	background: #18254f;
}

.info_tooltip.purple .info_arrow {
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #18254f;
    position: absolute;
    top: -15px;
    left: 45px;
}

.info_tooltip.green {
	background: #27a248;
}

.info_tooltip.green .info_arrow {
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #27a248;
    position: absolute;
    top: -15px;
    left: 45px;
}

.info_tooltip a {
	color: #fff;
     -webkit-transition: all .2s ease-in; 	  
   -moz-transition: all .2s ease-in;  
   -o-transition: all .2s ease-in;  
   transition: all .2s ease-in;
}

.info_tooltip a:hover {
	color: rgba(95,82,78, 1);
}

.info_tooltip li {
    font-size: 16px
}

.info_tooltip li a {
    font-weight: bold;
}

#incentive-content h2 {
    font-family: proxima-nova,Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
}

#incentive-content h3 {
    font-family: proxima-nova,Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}

.info_tooltip h4 {
    font-family: proxima-nova,Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}

.info_tooltip h5 {
    font-family: proxima-nova,Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 16px;
}

div.incentive {
    position: relative;
}

div.incentive img {
    width: 100%;
    height: auto;
}

div.incentive .incentive-caption {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(131, 43, 44, .9);
	color: #fff;
	text-align: center;	
	padding: 1em;
    font-size: 14px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	transform: scale(0);
	  -ms-transform: scale(0); /* IE 9 */
	  -moz-transform: scale(0); /* Firefox */
	  -webkit-transform: scale(0); /* Safari and Chrome */
	  -o-transform: scale(0); /* Opera */  
	  opacity: 0;
	line-height: 1.1em;	  
}

div.incentive .incentive-caption p {
    line-height: 1.1em;   
    font-size: 14px !important;
}

div.incentive:hover .incentive-caption {
	transform: scale(1);
  	-ms-transform: scale(1); /* IE 9 */
  	-moz-transform: scale(1); /* Firefox */
  	-webkit-transform: scale(1); /* Safari and Chrome */
  	-o-transform: scale(1); /* Opera */
	 opacity: 1;
    cursor: pointer;
}


.mapplic-pin.circular {
    background-image: none;
    background-color: #fb7575;
    border-radius: 50%;
    box-shadow: none;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -25px;
}
